body{
  background-color: #333;
}

img.logo{
  width: 40px; height: 55px;
  margin-top: 1px;
}


img.logoconferencias{
  margin-left: 110px;
  width: 45px;
  height: 45px;
  margin-top: -30px;
  margin-bottom: 15px;


}

p.conferencia{
  margin-top: -1px;
  margin-left: -45px;
  margin-right: 20px;
}



ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color:  rgba(9, 59, 227, 0.9);
}

li {
  float: left;
}

li a {
  height: 30px;
  display:block;
  color: white;
  text-align: center;
  padding: 20px 20px 10px 20px;
  text-decoration: none;
  font-family: 'Russo One';
}

li a:hover {
  background-color: #0404B4;
}

.active {
  background-color: #0404B4;
}

      li ul {
				display:none;
				position:absolute;
			}

			 li:hover > ul {
				display:block;
        width: 144px;


			}

			 li ul li {
				position:relative;

			}


div.general{
  background-color: /*black*/;


}

div.titulo{
  height: 30%;
  background-color: rgba(255,255,255,0.5);
  margin-top: %;
  text-align: center;
}

h1{
  float: right;
  font-size: 4vw;
  margin-top: 5%;
  margin-right: 30%;
  font-family: 'Russo One';
  color: black;
}

img.logo1{
  width: 16%;
  margin-left: -8%;
}

div.equipo{
  float: left;
  width: 40%;
  height: 60%;
  background-color: rgba(9, 59, 227, 0.9);
  margin-top: 8%;
  margin-left: 5%;

}

div.titular{
  width: 40%;
  height: 75%;
  background-image: url("basquet.jpg");
  background-repeat: round;
  background-size: contain;
  position: relative;
  margin-left: 50%;
  margin-top: 8%;
  padding: 5px;
}

img.giannis{
  width: 40%;
  height: 30%;
  margin-left: 9%;
}

img.embid{
  width: 40%;
  height: 30%;
  margin-left: 3%;
  margin-top: 2%;
}

img.curry{
  width: 40%;
  height: 30%;
  margin-left: 32%;
  margin-top: -7%;
}

img.paul{
  width: 40%;
  height: 30%;
  margin-left:2%;
  margin-top: 2%;
}

img.walker{
  width: 40%;
  height: 30%;
  margin-left: 15%;
  margin-top: 2%;
}
img.giannis:hover{
  filter: grayscale(80%);
}
img.curry:hover{
  filter: grayscale(80%);
}
img.paul:hover{
  filter: grayscale(80%);
}
img.embid:hover{
  filter: grayscale(80%);
}
img.walker:hover{
  filter: grayscale(80%);
}

.quinteto{
  background-color: rgba(255,255,255,0.5);
  border: 0px;
  text-align: center;
  font-family: 'Russo One';
  font-size: 210%;
}


img.jugadores{
  width: 15%;
  height: 5%;
  margin-left: 7%;
}
img.escudo{
  width: 10%;
  height: 0%;
  margin-left: 5%;
}
img.escudo1{
  width: 7%;
  height: 0%;
  margin-left: 6%;
  margin-bottom: 2%;
}

p.nombre{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 1%;
  margin-top: 5%;
}

p.curry{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 16.5%;
  margin-top: 5%;
}

p.embiid{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 22%;
  margin-top: 5%;
}

p.paul{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 20%;
  margin-top: 5%;
}

p.walker{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 17%;
  margin-top: 5%;
}

p.griffin{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 18%;
  margin-top: 5%;
}

p.jokic{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 20.5%;
  margin-top: 5%;
}

p.lowry{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 21.5%;
  margin-top: 5%;
}

p.middleton{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 13.5%;
  margin-top: 5%;
}

p.dirk{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 18%;
  margin-top: 5%;
}

p.oladipo{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 16%;
  margin-top: 5%;
}

p.russell{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 13%;
  margin-top: 5%;
}

p.vucevic{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 17%;
  margin-top: 5%;
}

p.westbrook{
  float: right;
  font-family: 'Russo One';
  font-size: 1vw;
  margin-right: 9%;
  margin-top: 5%;
}



.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 0;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
